Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517466 - [abrt] deja-dup: deja_dup_operation_start(): deja-dup killed by SIGSEGV
Summary: [abrt] deja-dup: deja_dup_operation_start(): deja-dup killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: deja-dup
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e0c3db32834b907d26d4148072c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-25 17:46 UTC by Michael Catanzaro
Modified: 2018-11-30 23:26 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 23:26:17 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2017-11-25 17:46 UTC, Michael Catanzaro
no flags Details
File: cgroup (deleted)
2017-11-25 17:46 UTC, Michael Catanzaro
no flags Details
File: core_backtrace (deleted)
2017-11-25 17:46 UTC, Michael Catanzaro
no flags Details
File: cpuinfo (deleted)
2017-11-25 17:46 UTC, Michael Catanzaro
no flags Details
File: dso_list (deleted)
2017-11-25 17:46 UTC, Michael Catanzaro
no flags Details
File: environ (deleted)
2017-11-25 17:46 UTC, Michael Catanzaro
no flags Details
File: exploitable (deleted)
2017-11-25 17:46 UTC, Michael Catanzaro
no flags Details
File: limits (deleted)
2017-11-25 17:46 UTC, Michael Catanzaro
no flags Details
File: maps (deleted)
2017-11-25 17:46 UTC, Michael Catanzaro
no flags Details
File: mountinfo (deleted)
2017-11-25 17:46 UTC, Michael Catanzaro
no flags Details
File: open_fds (deleted)
2017-11-25 17:46 UTC, Michael Catanzaro
no flags Details
File: proc_pid_status (deleted)
2017-11-25 17:46 UTC, Michael Catanzaro
no flags Details
File: var_log_messages (deleted)
2017-11-25 17:46 UTC, Michael Catanzaro
no flags Details

Description Michael Catanzaro 2017-11-25 17:46:14 UTC
Version-Release number of selected component:
deja-dup-36.3-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/bin/deja-dup --gapplication-service
crash_function: deja_dup_operation_start
executable:     /usr/bin/deja-dup
journald_cursor: s=ca44c691f28b4a3fa6affd95ab5151f5;i=1d99bf;b=f0ec6d30003e4d37a104ba76d36486ba;m=4e1cbf908;t=55e335d62e077;x=decc6019d18a546
kernel:         4.13.12-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 deja_dup_operation_start at libdeja/deja
 #1 assistant_restore_do_query_co at deja-dup/deja-dup
 #2 assistant_restore_do_query at deja-dup/deja-dup
 #3 assistant_restore_missing_real_do_prepare at deja-dup/deja-dup

Potential duplicate: bug 1493282

Comment 1 Michael Catanzaro 2017-11-25 17:46:16 UTC
Created attachment 1358984 [details]
File: backtrace

Comment 2 Michael Catanzaro 2017-11-25 17:46:17 UTC
Created attachment 1358985 [details]
File: cgroup

Comment 3 Michael Catanzaro 2017-11-25 17:46:18 UTC
Created attachment 1358986 [details]
File: core_backtrace

Comment 4 Michael Catanzaro 2017-11-25 17:46:19 UTC
Created attachment 1358987 [details]
File: cpuinfo

Comment 5 Michael Catanzaro 2017-11-25 17:46:20 UTC
Created attachment 1358988 [details]
File: dso_list

Comment 6 Michael Catanzaro 2017-11-25 17:46:21 UTC
Created attachment 1358989 [details]
File: environ

Comment 7 Michael Catanzaro 2017-11-25 17:46:23 UTC
Created attachment 1358990 [details]
File: exploitable

Comment 8 Michael Catanzaro 2017-11-25 17:46:23 UTC
Created attachment 1358991 [details]
File: limits

Comment 9 Michael Catanzaro 2017-11-25 17:46:25 UTC
Created attachment 1358992 [details]
File: maps

Comment 10 Michael Catanzaro 2017-11-25 17:46:26 UTC
Created attachment 1358993 [details]
File: mountinfo

Comment 11 Michael Catanzaro 2017-11-25 17:46:27 UTC
Created attachment 1358994 [details]
File: open_fds

Comment 12 Michael Catanzaro 2017-11-25 17:46:28 UTC
Created attachment 1358995 [details]
File: proc_pid_status

Comment 13 Michael Catanzaro 2017-11-25 17:46:29 UTC
Created attachment 1358996 [details]
File: var_log_messages

Comment 14 Franck WIATROWSKI 2017-12-27 12:27:34 UTC
*** Bug 1529281 has been marked as a duplicate of this bug. ***

Comment 15 jasuarez 2018-01-08 09:21:07 UTC
*** Bug 1532174 has been marked as a duplicate of this bug. ***

Comment 16 Tim Waugh 2018-01-09 18:36:05 UTC
Similar problem has been detected:

Clicked on Restore Missing Files...

reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        deja-dup --restore-missing file:///home/twaugh/Pictures/Photos/To%20Process/2017-12-07%20Sue
crash_function: deja_dup_operation_start
executable:     /usr/bin/deja-dup
journald_cursor: s=3b6e58ae34164b28b236f1b24ad40b84;i=2d750;b=972f536386354284ad2c572bedd69f0a;m=7480709cf;t=5625c2112e7e0;x=2146db623618d00d
kernel:         4.14.11-300.fc27.x86_64
package:        deja-dup-37.0-1.fc27
reason:         deja-dup killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 17 Jake Newkirk 2018-01-13 05:21:43 UTC
*** Bug 1534107 has been marked as a duplicate of this bug. ***

Comment 18 Jake Newkirk 2018-01-13 05:43:35 UTC
Similar problem has been detected:

This problem happened when I opened "Files" and navigated to my "Pictures" folder. Then I right-clicked and selected "Restore Missing Files..." The problem can be reproduced by repeating the previously stated steps.

reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        deja-dup --restore-missing file:///home/jnewkirk/Pictures
crash_function: deja_dup_operation_start
executable:     /usr/bin/deja-dup
journald_cursor: s=9809ee0d6bd24d8e914a5d16dffde888;i=c82e;b=0f5163e68e1344969060cc1aca1c9948;m=1805f1c38;t=562a1b80b155b;x=bde46a020042163
kernel:         4.14.13-300.fc27.x86_64
package:        deja-dup-37.0-1.fc27
reason:         deja-dup killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 19 Ben Cotton 2018-11-27 13:49:17 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 20 Ben Cotton 2018-11-30 23:26:17 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.